/*----------header-----------------*/
/*----------home slider-----------------*/
/*----------property-search-form-----------------*/
/*----------property-thumbnail-----------------*/
/*----------footer-widget-----------------*/
/*----------footer-----------------*/
/*----------gray-text-----------------*/
/*----------font-family-----------------*/
/*----------blue color-----------------*/
/*----------border color-----------------*/
.auction-date { background-color: #ef7200; display: table; padding: 12px; border-radius: 4px; height: 452px; width: 100%; margin-bottom: 25px; box-shadow: 0 0 6px rgba(0, 0, 0, 0.1); }

.date-container { background-color: #ef7200; font-size: 18px; color: #fff; letter-spacing: 1.5px; text-transform: uppercase; text-align: center; vertical-align: middle; display: table-cell; width: 100%; height: 100%; position: relative; }

.date-container .date { font-size: 120px; }

.auction-time { line-height: 12px; height: 30px; text-align: left; color: #999999; margin-left: 15px; }
@media (max-width: 768px) { .auction-time { font-size: 0.9em; } }
@media (max-width: 767px) { .auction-time { text-align: center; margin-left: 0px !important; } }

.property-content .fa-bed { font-size: 15px; }
